To compile the system, install Visual Studio 20189 (available in https://visualstudio.microsoft.com/vs/) 
and click on the KPICore.sln icon in the Software directory.  

In Visual Studio click on the Manage NuGet Packages option in the Priject menu, and in the right hand side
of the screen, click on the settings button. Add a new Package Source as a folder somwhere in your computer. 
Add to htat folder the Telerik.UI.for.AspNet.Core.2020.3.1118.nupkg file.

Then build the solution.
